{% extends 'template/layout.twig' %}
{% block title %}Titre{% endblock %}
{% block style %}<link rel="stylesheet" type="text/css" href="css/home.css">{% endblock %}
{% block body %}
    <div class="container_horizontal" id="nav">
        <img src="img/logo.png" alt="logo" id="logo">
        <div class="container_horizontal" id="items">
            <a class="nav_item" href="#body_1"><p>L'entreprise</p></a>
            <a class="nav_item" href="#body_3"><p>Forfaits</p></a>
            <a class="nav_item" href="#body_4"><p>Galerie</p></a>
            <a class="nav_item" href="#body_5"><p>Devis</p></a>
            <a class="nav_item" href="#body_6"><p>Contact</p></a>
        </div>
    </div>
    <div class="container_vertical" id="body_1">
        <h1>Domaine & Secteur</h1>
        <h2>Nom</h2>
        <h3><a href="tel:+33600000000">06.00.00.00.00</a> | <a href="mailto:mail@mail.com">mail@mail.com</a></h3>
    </div>
    <div class="container_vertical" id="body_2">
        <h2>Qui sommes-nous ?</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis et lorem ac risus rhoncus aliquam ut sit amet dolor.<br><br>
            Morbi ornare tellus odio, id laoreet elit pulvinar non. Suspendisse id velit a leo lobortis sagittis.<br><br>
            Duis quis magna ac tortor tempus mattis eu ut augue. Sed sollicitudin libero augue, eu pharetra justo consequat non.<br><br>
            Curabitur vitae turpis nunc. Ut dictum elit nec efficitur ultrices. Vivamus vel lorem sed neque aliquam lobortis at a arcu.</p>
    </div>
    <div class="container_vertical" id="body_3">
        <h2>Les forfaits</h2>
        <div class="container_horizontal" id="forfaits">
            <div class="forfaits_item">
                <img src="img/forfaits/img.png" alt="img">
                <h3>Lorem ipsum</h3>
                <p>Lorem ipsum dolor sit amet<br>
                    Consectetur adipiscing elit</p>
            </div>
            <div class="forfaits_item">
                <img src="img/forfaits/img.png" alt="img">
                <h3>Lorem ipsum</h3>
                <p>Lorem ipsum dolor sit amet<br>
                    Consectetur adipiscing elit</p>
            </div>
            <div class="forfaits_item">
                <img src="img/forfaits/img.png" alt="img">
                <h3>Lorem ipsum</h3>
                <p>Lorem ipsum dolor sit amet<br>
                    Consectetur adipiscing elit</p>
            </div>
            <div class="forfaits_item">
                <img src="img/forfaits/img.png" alt="img">
                <h3>Lorem ipsum</h3>
                <p>Lorem ipsum dolor sit amet<br>
                    Consectetur adipiscing elit</p>
            </div>
            <div class="forfaits_item">
                <img src="img/forfaits/img.png" alt="img">
                <h3>Lorem ipsum</h3>
                <p>Lorem ipsum dolor sit amet<br>
                    Consectetur adipiscing elit</p>
            </div>
        </div>
    </div>
    <div class="container_vertical" id="body_4">
        <h2>Galerie photo</h2>
        <div class="container_horizontal" id="photos">
            <div class="photos_item">
                <img src="img/galerie/img.jpg" alt="img">
                <p>Lorem ipsum dolor sit</p>
            </div>
            <div class="photos_item">
                <img src="img/galerie/img.jpg" alt="img">
                <p>Lorem ipsum dolor sit</p>
            </div>
            <div class="photos_item">
                <img src="img/galerie/img.jpg" alt="img">
                <p>Lorem ipsum dolor sit</p>
            </div>
            <div class="photos_item">
                <img src="img/galerie/img.jpg" alt="img">
                <p>Lorem ipsum dolor sit</p>
            </div>
        </div>
        <div class="container_vertical" id="insta">
            <h3>Découvrez nous sur Instagram !</h3>
            <a href="https://www.instagram.com/" target="_blank"><img src="img/insta.png" alt="instagram"></a>
        </div>
    </div>
    <div class="container_vertical" id="body_5">
        <h2>Demande de devis</h2>
        <table>
            <tbody>
                <form method="post">
                    <tr>
                        <th>Nom</th>
                    </tr>
                    <tr>
                        <td><input type="text" placeholder="Entrez votre nom" name="name" required></td>
                    </tr>
                    <tr>
                        <th>Email</th>
                    </tr>
                    <tr>
                        <td><input type="email" placeholder="Entrez votre email" name="email" required></td>
                    </tr>
                    <tr>
                        <th>Téléphone</th>
                    </tr>
                    <tr>
                        <td><input type="tel" placeholder="Entrez votre numéro de téléphone" name="tel"></td>
                    </tr>
                    <tr>
                        <th>Type du devis</th>
                    </tr>
                    <tr>
                        <td>
                            <select name="type" required>
                                <option value="" selected>Option</option>
                                <option value="">Option</option>
                                <option value="">Option</option>
                                <option value="">Option</option>
                                <option value="">Option</option>
                            </select>
                        </td>
                    </tr>
                    <tr>
                        <th>Détails du devis</th>
                    </tr>
                    <tr>
                        <td><textarea name="details" placeholder="Entrez des informations au sujet de l'intervention" required></textarea></td>
                    </tr>
                    <tr>
                        <td><button type="submit">Envoyer mon devis</button></td>
                    </tr>
                </form>
            </tbody>
        </table>
    </div>
    <div class="container_horizontal" id="body_6">
        <div class="container_vertical" id="zone">
            <h2>Zone d'intervention</h2>
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d880266.2536955295!2d4.76015073495654!3d43.55538040554855!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12b602df2c45135b%3A0x30819a5fd8f2640!2sBouches-du-Rh%C3%B4ne!5e0!3m2!1sfr!2sfr!4v1616189305785!5m2!1sfr!2sfr" width="600" height="600" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
        </div>
        <div class="container_vertical" id="contact">
            <h2>Me contacter</h2>
            <div class="container_vertical" id="subcontainer">
                <h3>Nom</h3>
                <h4>Domaine & Secteur</h4>
                <p>Téléphone : <a href="tel:+33600000000">06.00.00.00.00</a><br>
                    Email : <a href="mailto:mail@mail.com">mail@mail.com</a></p>
            </div>
            <a href="#body_5" id="contact_devis">Demander un devis</a>
        </div>
    </div>
    <footer class="container_horizontal">
        <a href="#">Mentions légales</a>
    </footer>
    <script src="js/HomeDisp.js"></script>
{% endblock %}